class maschine
{
    public:

        //attribute
        unsigned char motorlauf, motorrichtung;
        unsigned char drehzahl;  //eingang von skipper oder autopilot 0...100
        int pwmsollwert;    //ausgang zur Hardware (Interrupt Timer0)  0...2000

        //methoden
        maschine();
        void fahren();

};
